unbind r 
bind r source-file ~/.tmux.conf \; display "Reloaded!" 

set -g prefix C-t
set -g mouse on

bind-key m select-pane -L
bind-key n select-pane -D
bind-key e select-pane -U
bind-key i select-pane -R

set-option -g status-position top
set -g default-terminal "tmux-256color"
set-option -sg escape-time 10
set -ag terminal-overrides ",xterm-256color:RGB"

bind-key = kill-session

set-option -sg escape-time 10
set-option -g focus-events on
